/*
 Theme Name:     Continuum
 Theme URI:      http://www.designbyron.com
 Description:    Continuum Theme
 Author:         Byron Design
 Author URI:     http://www.designbyron.com
 Template:       Divi
 Version:        3
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/** Bullet point spacing **/

.entry-content .et_pb_text ul {
margin-left: 15px !important;
}




/* =Fix iPad vertical menu issue
------------------------------------------------------- */

@media only screen and ( max-width: 1250px ) {
#top-menu-nav, #top-menu {
display: none;
}
#et_mobile_nav_menu {
display: block;
}
}

/* =Top menu fix
------------------------------------------------------- */
@media (max-width: 980px){
#et-secondary-nav, #et-secondary-menu {
display: block!important;
float:right !important;
}
}

#top-header .container {
    padding-top: 0.8em;
    padding-bottom: 0.2em;
}
#main-header .container {
    padding-top: 0.2em;
}

/** Header dropshadow **/

.et_pb_slide_description h2 {color:#fff !important; text-shadow: 2px 1px 1px rgba(46,46,46,0.8); font-weight:200;
.et_pb_slide_description h3 {color:#fff !important; text-shadow: 1px 1px 1px rgba(46,46,46,0.8); font-weight:200;


/** Slider customisation **/

.et-pb-active-slide .et_pb_slide_description {
 animation-name: fadeInRight;
}

.row {
text-align: left !important;
}

.et_pb_slide_image {
margin-left: -100px;
margin-right: -100px;
padding-left: 30px;
padding-right: 30px;
}

.et_pb_slide_content {
margin-left: -100px;
margin-right: -100px;
padding-left: 30px;
padding-right: 30px;
}

.et_pb_slide_title {
margin-left: -100px;
margin-right: -100px;
padding-left: 30px;
padding-right: 30px;
padding-top: 30px;
}
 
/** Rick customisation **/

.dropdown-toggle {   
    overflow: hidden;
    padding-right: 24px /* Optional for caret */;
    text-align: left;
    text-overflow: ellipsis;    
    width: 100%;
}

/* Optional for caret */
.dropdown-toggle .caret {
    position: absolute;
    right: 12px;
    top: calc(50% - 2px);
}

.jobSeekers{font-size:66px;}
.jobSeekers{font-size:40px;}
}
@media only screen and (max-width: 767px){
.SearchMain .et_pb_row {
    width: 96%;
    padding:15px 4% 6px 4%!important;
  }
}

.SearchMain{
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif!important;
}
.searchJob .label{
float: left;
    width: 100%;
    margin-bottom: 0px;
    font-size: 14px;
}
#categories,#type,#location {
    float: left;
    width: 100%;
    padding-left: 10px;
    color: #fff;
    margin-bottom: 20px;
    background-color: #646567;
    height: 42px;
    border-top-left-radius:0;
    border-top-right-radius:0;
    border-bottom-left-radius:0;
    border-bottom-right-radius:0;
}
.searchJob h2{
color:#313131;
font-size:16px;
}
.jobBox{
	float: left;padding:10px 10px 10px 0; width: 100%; border-bottom: 1px solid #dbd100;margin-bottom:20px;
}
.jobBox .jobTitle a,.jobBox .jobTitle a:visited {
	 color:#333333;
}
.jobPosted{
width:100%; font-size:13px; float:left; color:#dbd100;margin-bottom:5px;
}

.jobBox .jobDesc{width:100%; font-size:13px; float:left;  margin-bottom:5px}

.jobBox .jobReadMore, .jobBox .jobTitle{
width:100%; font-size:25px; float:left; margin-bottom:5px;
}

#search .et_pb_contact_submit, #JobDetailsForm .et_pb_contact_submit, #applyNowJob{
background-color:#d4d614 !important;
color:#fff !important;
} 
.showing{float:left;Width:100%;font-size:18px;color:#333;}

.applyNowBox{
  width:100%;
color:#333;
}
.applyNowBox .label{ width:calc(100% - 20px); }
.applyNowBox .label.halfInput{ width:calc(50% - 20px); }
.applyNowBox .fullsize{width:calc(100% - 20px);    padding: 12px;    margin-bottom: 20px;float:left;}
.applyNowBox .halfInput{float: left;	padding: 12px;  margin-bottom: 20px;   width:calc(50% - 20px);} 
.applyNowBox .halfInput.left{margin-right:10px}
.applyNowBox .halfInput.right{margin-left:10px}
.applyNowBox .label.halfInput{	padding:0 12px;  margin-bottom:0; }
.applyNowBox .title{font-size:25px; margin-bottom:15px;}
.applyNowBox p{font-size:13px;}
.applyNowBox textarea{ width:100%; float:left; height:100px}
.applyNowBox .uploadResume{ margin:35px 0;
    background-color: #d4d614 !important;
    color: #fff !important;
}
.genformError {
    background-color: rgba(255,0,0,.15) !important;
    border: 1px solid #000 !important;
}

